<!DOCTYPE html>
<html lang="en">
<head>
	<title>Задание 1</title>
	<meta charset = "UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
<ol>
	<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
	<li><a href= "https://example.com/">Абсолютная гиперссылка на главную сайта example.com в протоколе https;</a></li>
	<li><a href="ftp://ftp.rasla.ru/Pictures/wp_Solar.jpg" target="_blank">Ссылка на файл на сервере FTP без авторизации</a></li>
	<li><a href="ftp://softovichek.ru/readme.txt" target="_blank">ссылку на файл на сервере FTP с авторизацией</a></li>
	<li><a href="https://www.kubsu.ru/ru/node/21/#section-footer" target="_blank">Cсылка на фрагмент страницы некоторого сайта</a></li>
	<li><a href="#form">Фрагмент текущей страницы</a></li>
	<li><a href = "https://yandex.ru/search/?clid=2186621&text=html&lr=35"> Ссылка с двумя параметрами в URL</a></li>
	<li> Навигация КубГУ <br />
		<ol>
		<li><a href = "https://www.kubsu.ru/ru/university" title = "Университет"> Университет </a></li>
		<li><a href="https://www.kubsu.ru/ru/education" title = "Образование">Образование</a></li>
		<li><a href="https://www.kubsu.ru/ru/science" title = "Наука и инновации">Наука и инновации</a></li>
		<li><a href="https://www.kubsu.ru/ru/abiturient" title = "Абитуриентам">Абитуриентам</a></li>
		<li><a href="https://www.kubsu.ru/ru/studlife" title = "Студентам">Студентам</a></li>
		</ol>
	</li>
	<li><a>Ссылка без href</a></li>
	<li><a href="">Ссылка с пустым href</a></li>
	<li><a href = "http://example.com" rel="nofollow">No</a></li>
	<li>
		<a href="http://example.com/" rel="noindex">
				<!--noindex-->
						Ссылка, запрещённая для индексации
				<!--/noindex-->
		</a>
	</li>
	<li>
		Основной целью научной, научно-исследовательской и инновационной работы в <a href = "http://kubsu.ru/">Кубанском Государственном университете</a>
		является эффективное использование научно-технического потенциала вуза для совершенствования учебного процесса, получения новых знаний,
	развития <a href = "https://economy.krasnodar.ru/">экономики</a> как края, так и всей страны в целом.
	</li>
	<li><p><a href = "http://kubsu.ru/"><img src = "https://www.kubsu.ru/sites/default/files/styles/flexslider_full/public/news/baby_boy_20_0.png?itok=HEhIbBJz"
width = "1280" height = "420" alt="КубГУ"></a></p></li>
	<li>
	            <img src="https://www.kubsu.ru/sites/default/files/news/107504794_3263486507006488_7606819401132325141_n.jpg" alt="100 лет КубГУ" usemap="#KubSU">
	            <map name="KubSU">
	                <area shape="rect" coords="170,600,550,650" href="https://www.kubsu.ru" alt="КубГУ main page">
									<area shape="circle" coords="300,300,200" href="https://www.kubsu.ru/ru/university" alt="КубГУ about">
	            </map>
	</li>
  <li><a href="./name.html">Ссылка в текущем каталоге</a></li>
	<li><a href="./about/name.html">Ссылка в каталоге about</a></li>
  <li><a href="../name.html">Ссылка на уровень выше</a></li>
  <li><a href="../../name.html">Ссылка на 2 уровеня выше</a></li>
  <li><a href="/">Сокращённая на главную</a></li>
  <li><a href="/nameOfForm.html">Сокращённая на внутреннюю</a></li>
</ol>


<form method="POST" id="form">
	<label>
		Имя:<br />
		<input name="field-name"
		placeholder="Иван Иванов" />
	</label><br />

	<label>
		Поле email:<br />
		<input name="field-email"
		placeholder="example@exmMail.com"
		type="email">
	</label><br />

	Пол:<br />
	<label><input type="radio" checked="checked"
		name="radio-s" value="Value1" />
		Мужской</label>
	<label><input type="radio"
		name="radio-s" value="Value2" />
		Женский</label><br />

		Количество конечностей:<br />
		<label><input type="radio" checked="checked"
			name="radio-limb" value="Value1" />
			0</label>
		<label><input type="radio"
			name="radio-limb" value="Value2" />
			1</label>
		<label><input type="radio"
			name="radio-limb" value="Value3" />
			2</label>
		<label><input type="radio"
			name="radio-limb" value="Value4" />
			3</label>
		<label><input type="radio"
			name="radio-limb" value="Value5" />
			4</label><br />


		<label>
			Ваши сверхспособности:<br />
			<select name="superpower" multiple=multiple>
				<option value="Value1">Невидимость</option>
				<option value="Value2">Способность летать</option>
				<option value="Value3">Супер скорость</option>
				<option value="Value4">Неуязвимость</option>
			</select>
		</label><br />

		<label>
			Биография:<br />
			<textarea name="BIO"
			placeholder="Расскажите о себе"></textarea>
		</label>

		<label>
			<input type="checkbox" checked=checked> Ознакомлен с контрактом:<br />
		</label>

		<input type="submit" value="Отпправить" />
	</form>

</body>
</html>
